import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import '@/assets/styles/main.less' // global css
import '@/plugins/vant'
import '@/plugins/routeHooks'
import '@/filters'
import '@/plugins/vueClipboard'
import '@/plugins/dmsService'
import '@/plugins/pvStatisticalService'
import '@/plugins/deviceId'

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
